<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.common_core.feature.source" version="3.1.0.v200903021835-7B77FXTF7RZHITIwQkLs_V" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.wst.common.emfworkbench.integration.source" version="1.1.300.v200811200330"     unpack="false"/>
	<plugin id="org.eclipse.wst.common.emf.source" version="1.1.300.v200905060430"     unpack="false"/>
	<plugin id="org.eclipse.wst.common.environment.source" version="1.0.202.v200807161459"     unpack="false"/>
	<plugin id="org.eclipse.wst.common.frameworks.source" version="1.1.300.v200904160730"     unpack="false"/>
	<plugin id="org.eclipse.wst.common.modulecore.source" version="1.1.300.v200904132230"     unpack="false"/>
	<plugin id="org.eclipse.wst.common.uriresolver.source" version="1.1.301.v200805140415"     unpack="false"/>
	<plugin id="org.eclipse.wst.validation.source" version="1.2.102.v200905201610"     unpack="false"/>
	<plugin id="org.eclipse.wst.common.core.source" version="1.1.201.v200806010600"     unpack="false"/>
	<plugin id="org.eclipse.jem.util.source" version="2.0.200.v200905140200"     unpack="false"/>
</feature>
